@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Black.eot');
    src: url('fonts/Morabba-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Black.woff2') format('woff2'),
        url('fonts/Morabba-Black.woff') format('woff'),
        url('fonts/Morabba-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Bold.eot');
    src: url('fonts/Morabba-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Bold.woff2') format('woff2'),
        url('fonts/Morabba-Bold.woff') format('woff'),
        url('fonts/Morabba-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Heavy.eot');
    src: url('fonts/Morabba-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Heavy.woff2') format('woff2'),
        url('fonts/Morabba-Heavy.woff') format('woff'),
        url('fonts/Morabba-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-ExtraBold.eot');
    src: url('fonts/Morabba-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-ExtraBold.woff2') format('woff2'),
        url('fonts/Morabba-ExtraBold.woff') format('woff'),
        url('fonts/Morabba-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Light.eot');
    src: url('fonts/Morabba-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Light.woff2') format('woff2'),
        url('fonts/Morabba-Light.woff') format('woff'),
        url('fonts/Morabba-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Medium.eot');
    src: url('fonts/Morabba-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Medium.woff2') format('woff2'),
        url('fonts/Morabba-Medium.woff') format('woff'),
        url('fonts/Morabba-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-SemiBold.eot');
    src: url('fonts/Morabba-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-SemiBold.woff2') format('woff2'),
        url('fonts/Morabba-SemiBold.woff') format('woff'),
        url('fonts/Morabba-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-UltraLight.eot');
    src: url('fonts/Morabba-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-UltraLight.woff2') format('woff2'),
        url('fonts/Morabba-UltraLight.woff') format('woff'),
        url('fonts/Morabba-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morabba';
    src: url('fonts/Morabba-Regular.eot');
    src: url('fonts/Morabba-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Morabba-Regular.woff2') format('woff2'),
        url('fonts/Morabba-Regular.woff') format('woff'),
        url('fonts/Morabba-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Black.eot');
    src: url('fonts/Dana-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Black.woff2') format('woff2'),
        url('fonts/Dana-Black.woff') format('woff'),
        url('fonts/Dana-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-DemiBold.eot');
    src: url('fonts/Dana-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-DemiBold.woff2') format('woff2'),
        url('fonts/Dana-DemiBold.woff') format('woff'),
        url('fonts/Dana-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Bold.eot');
    src: url('fonts/Dana-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Bold.woff2') format('woff2'),
        url('fonts/Dana-Bold.woff') format('woff'),
        url('fonts/Dana-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana Hairline';
    src: url('fonts/Dana-Hairline.eot');
    src: url('fonts/Dana-Hairline.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Hairline.woff2') format('woff2'),
        url('fonts/Dana-Hairline.woff') format('woff'),
        url('fonts/Dana-Hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-ExtraBold.eot');
    src: url('fonts/Dana-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-ExtraBold.woff2') format('woff2'),
        url('fonts/Dana-ExtraBold.woff') format('woff'),
        url('fonts/Dana-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Light.eot');
    src: url('fonts/Dana-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Light.woff2') format('woff2'),
        url('fonts/Dana-Light.woff') format('woff'),
        url('fonts/Dana-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Medium.eot');
    src: url('fonts/Dana-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Medium.woff2') format('woff2'),
        url('fonts/Dana-Medium.woff') format('woff'),
        url('fonts/Dana-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Thin.eot');
    src: url('fonts/Dana-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Thin.woff2') format('woff2'),
        url('fonts/Dana-Thin.woff') format('woff'),
        url('fonts/Dana-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-Regular.eot');
    src: url('fonts/Dana-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-Regular.woff2') format('woff2'),
        url('fonts/Dana-Regular.woff') format('woff'),
        url('fonts/Dana-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dana';
    src: url('fonts/Dana-UltraLight.eot');
    src: url('fonts/Dana-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Dana-UltraLight.woff2') format('woff2'),
        url('fonts/Dana-UltraLight.woff') format('woff'),
        url('fonts/Dana-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

